Subject: [PATCH] etc: teams: Remove entry for Thiago Jung Bauermann.
From: Thiago Jung Bauermann <[email-masked]>
To: [email-masked]
Cc: Thiago Jung Bauermann <[email-masked]>
Date: Mon, 16 Jan 2023 01:19:59 -0300
List-Id: <debbugs-submit.debbugs.gnu.org>

* etc/teams.scm.in ("Thiago Jung Bauermann"): Remove member.
---

Hello,

At the time I added myself to these teams, I was hoping my time crunch was
easing and I would sson be able to participate more in the Guix community.
Unfortunately that hasn't happened and it doesn't look like it will happen
in the near future, so remove my entry.

Of course I will still be cheering from the sidelines and peeking at the
mailing lists. Hopefuly even send a patch once in a blue moon.

 etc/teams.scm.in | 4 ----
 1 file changed, 4 deletions(-)

diff --git a/etc/teams.scm.in b/etc/teams.scm.in
index b3a1c72c283e..77c0127bb2a3 100644
--- a/etc/teams.scm.in
+++ b/etc/teams.scm.in
@@ -424,10 +424,6 @@ (define-team reproduciblebuilds
         #:scope (list "gnu/packages/diffoscope.scm")))
 
 
-(define-member (person "Thiago Jung Bauermann"
-                       "[email-masked]")
-  embedded-bootstrap translations)
-
 (define-member (person "Eric Bavier"
                        "[email-masked]")
   science)